// besser geht: equal():
test('Vergleich', function() {
    // Ergebnis, Erwartung, Beschreibung:
	equal( 1, 1, '1 ist gleich 1');
	notEqual(1, 0, '1 ist nicht gleich 0');
})

// Achtung: die Methode hieß früher: equals()